Get Conversation Counts
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"meta": {
"mine_count": 123,
"unassigned_count": 123,
"assigned_count": 123,
"all_count": 123
}
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Conversations
Get Conversation Counts
Get open, unassigned and all Conversation counts
GET
/
api
/
v1
/
accounts
/
{account_id}
/
conversations
/
meta
Get Conversation Counts
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/conversations/meta"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"meta": {
"mine_count": 123,
"unassigned_count": 123,
"assigned_count": 123,
"all_count": 123
}
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.
Path Parameters
The numeric ID of the account
Query Parameters
Filter by conversation status.
Available options:
all, open, resolved, pending, snoozed Filters conversations with messages containing the search term
Response
Success
Show child attributes
Show child attributes